Subject: Re: [dtn-interest] dtn-interest Digest, Vol 17, Issue 5

From: Sara Bentefrit <[email-masked]>
Date: Fri, 13 Jul 2012 11:12:18 +0000

Hello,

I am a moroccan student, and I am working on my master's project,
witch is related to an implication of Constraint Programming on the
DTN. I wanna know if there is a group of people in your laboratory who
is working in a subject and can help me.

Thank you